/*
 Theme Name:     Hairdo Child Theme
 Theme URI:      
 Description:    Child theme for Hairdo
 Author:         ThemeCanon
 Author URI:     http://www.themecanon.com
 Template:       hairdo
 Version:        1.0.0
*/

@import url("../hairdo/style.css");

/* Theme customization starts here
-------------------------------------------------------------- */
td.column-1 { 
	width: 800px; 
}
.contact-list strong,
.address-list strong {
	font-size: 1.2em;
}

#hairdo_contact_list-10 li::before,
#hairdo_contact_list-8 li::before {
	color: #e85415;
}

#text-4 p { color: #636363;}

.toggle-btn::after {
	font-size: 0.7em;
	color: #bfbfbf;
	content: " ( lire plus ... )";
}

.active::after  {
	content: " ";
}

.flexslider .slides img {
    max-width: 600px;
}
.cpt_project .fifth {width: 100%;}


